# paths-separator= :;:
name= Default
RHomeDirectory.path=
RArch.code=
RShareDirectory.path= ${r_home}/share
RIncludeDirectory.path= ${r_home}/include
RDocDirectory.path= ${r_home}/doc
RLibs.SiteDirectory.paths=
RLibs.UserDirectory.paths=
RLibs.OtherDirectory.paths=
